Subject: RE: printing help from Win95, one more try
From: [email-masked] ("Boatwright, Charles")

30 Apr 1997 22:08:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=Canon_Informatio%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'Hiren Desai'" <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Original-Sender: [email-masked]

Hiren,

You are referring to a UNC printer.  According to Mr Noer, UNC support
will be available in B18.  

alternatively, you can assign lpt1 to \\HP_Net..... in the printer
manager.

-chuck

Disclaimer:

Not Speaking for employer current or past -- 

>----------
>From: 	Hiren Desai[SMTP:[email-masked]]
>Sent: 	Tuesday, April 29, 1997 10:32 AM
>To: 	[email-masked]
>Subject: 	printing help from Win95, one more try
>
>I am using Windows 95 and I want to print from dos prompt. We have a printer
>hooked up on the network.
>
> When I use enscript -2r -P\\HP_Network_Printers\(printer_name) test.c. 
>I get error saying \\HP_Network_Printers cannot be opened. I tried to copy a 
>file by giving following command "copy test.c
>\\HP_Network_Printers\(printer_name). 
>I get following message "The computer name specified in the network path
>cannot be located". 
>
>When I open up my network neighborhood I see the above printer and the name.
>I do not have problem printing from windows application such as word/notepad.
>
>Some people here have NT and they can print using the above method.
>
>Thanks for your help.
>
>Hiren
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".